<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="1180dp"
        android:layout_height="420dp"
        android:layout_gravity="center"
        android:background="@drawable/home_rectangle_background"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/home_textview"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="120dp"
            android:text="@string/base_backstage_open_dev_tips"
            android:textColor="#576478"
            android:textSize="42sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <TextView
            android:id="@+id/tv_start_dev"
            android:layout_width="260dp"
            android:layout_height="wrap_content"
            android:background="@drawable/home_rectangle_blue_background"
            android:gravity="center"
            android:minHeight="100dp"
            android:padding="10dp"
            android:text="@string/base_backstage_start_dev"
            android:textColor="@color/white"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tv_shutdown"
            app:layout_constraintHorizontal_bias="0.362"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/home_textview" />

        <TextView
            android:id="@+id/tv_shutdown"
            android:layout_width="260dp"
            android:layout_height="100dp"
            android:background="@drawable/home_rectangle_red_background"
            android:gravity="center"
            android:text="@string/base_close_dev"
            android:textColor="@color/white"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tv_back"
            app:layout_constraintStart_toEndOf="@+id/tv_start_dev"
            app:layout_constraintTop_toBottomOf="@+id/home_textview" />

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="260dp"
            android:layout_height="100dp"
            android:gravity="center"
            android:text="@string/base_backstage_cancle"
            android:textColor="#569DF6"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/tv_shutdown"
            app:layout_constraintTop_toBottomOf="@+id/home_textview" />





    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>